package cn.freemud.entities.dto;

import lombok.Data;

@Data
public class GetStoreCloudPrintDto {

    private String partnerId;

    private String storeId;

    public GetStoreCloudPrintDto() {
    }

    public GetStoreCloudPrintDto(String partnerId, String storeId) {
        this.partnerId = partnerId;
        this.storeId = storeId;
    }
}
